/*------STORE LOCATOR CUSTOM CSS-----*/

div#sl_leftcol {
	width: 33%;
	padding-top: 100px;
	padding-left: 10%;
}

form#searchForm {
	background: none;
	border-radius: 0px;
	box-shadow: none;
	filter: none;
}

div#addy_in_address #addressInput{
	padding:15px;
	width:70%;
}

form#searchForm LABEL, div#slpw_searchform LABEL {
	width: auto;
	font-family: 'Open Sans', Helvetica, Arial;
	font-size: 12px;
	font-weight: normal;
}

div#sl_arrow_container {
	display: none;
}

div.no_results_found {
	display: none;
}

div#map_sidebar, div#slpw_resultsbox #slpw_results {
	box-shadow: none;
}

div#map{
	border: none;
	box-shadow: none;
	z-index:1;
}


/*----SEARCHTAG----*/
div#search_by_tag {
	visibility: hidden;
	height:10px;
	overflow: hidden;
}

#footer {
	position: relative;
	z-index: 1000;
}

